<?php
include '../ConsumoApi/Conexion.php';
header("Content-Type: application/json; charset=UTF-8");

class Operaciones
{
	public function PA_VerificarPlanillaP_Liquidada($FechaDia)
	{
	    $conn = new Conexion();
	    $conn->reiniciarArray();
        $conn->Conectar();
        $conn->Parametro("@Dia", $FechaDia);
        $data = $conn->Procedimiento("dbo.PA_VerificarPlanillaP_Liquidada");
        $conn->Desconectar();
        return json_encode($data);
	}
}

$request = json_decode(file_get_contents('php://input'), true);
echo json_decode($request);
switch ($request['accion']) {
	case 'PA_VerificarPlanillaP_Liquidada':
		try{
		    $FechaDia = $request['FechaDia'];
        	$app = new Operaciones();
        	echo $app->PA_VerificarPlanillaP_Liquidada($FechaDia);
	    }catch (Exception $ex){
	        echo json_encode($ex);
	    }
	    break;
	    
}



